/* View */

.the_recommended_top{
	min-height:204px;
}

.the_recommended_top{
	min-height:204px;
}


.the_recommended_right {
    margin-top: 90px;
    float: right;
}
.the_recommended_right_img {
    width: 170px;
    height: 171px;
    padding-top: 20px;
    padding-right: 21px;
    float: right;
}
#my_profile_img_box {
    width: 150px;
    height: 151px;
    overflow: hidden;
}
#my_profile_img_box .img_horizontal_crop {
    height: 151px;
}

#register_step_form_box {
    padding: 0 25px 25px 25px;
}

.the_recommended_right_details {
    float: right;
    margin-right: 15px;
    line-height: 1.4;
    font-size: 12px;
}

.the_recommended_right_details_title {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 2px;
	text-align: right;
}

.the_recommended_left {
    width: 100px;
    float: left;
    height: 10px !important;
}
.the_recommended_left_top {
    float: left;
    margin-top: 10px;
    height: 105px;
    min-width: 128px;
    margin-left: 10px;
}
.btn-pf {
    background: #494949;
    background-image: -webkit-linear-gradient(top, #494949, #414141);
    background-image: -moz-linear-gradient(top, #494949, #414141);
    background-image: -ms-linear-gradient(top, #494949, #414141);
    background-image: -o-linear-gradient(top, #494949, #414141);
    background-image: linear-gradient(to bottom, #494949, #414141);
}
.custom_images {
    float: right;
    margin-left: 10px;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    color: #ffffff;
    font-size: 20px;
    padding: 0px 10px;
    text-decoration: none;
}
.custom_images a button {
    /* width: 136px; */
    height: 45px;
    border: 1px solid transparent;
    border-radius: 4px;
    text-align: right;
    padding: 0 35px 0 0;
    color: #fff;
    font-size: 16px;
}
.btn-con {
    background: #ff0000;
    background-image: -webkit-linear-gradient(top, #ff0000, #e20000);
    background-image: -moz-linear-gradient(top, #ff0000, #e20000);
    background-image: -ms-linear-gradient(top, #ff0000, #e20000);
    background-image: -o-linear-gradient(top, #ff0000, #e20000);
    background-image: linear-gradient(to bottom, #ff0000, #e20000);
}
.btn-rec {
    background: #ff3300;
    background-image: -webkit-linear-gradient(top, #ff3300, #ff3300);
    background-image: -moz-linear-gradient(top, #ff3300, #ff3300);
    background-image: -ms-linear-gradient(top, #ff3300, #ff3300);
    background-image: -o-linear-gradient(top, #ff3300, #ff3300);
    background-image: linear-gradient(to bottom, #ff3300, #ff3300);
}
.btn-fav {
    background: #ff8400;
    background-image: -webkit-linear-gradient(top, #ff8400, #fd7500);
    background-image: -moz-linear-gradient(top, #ff8400, #fd7500);
    background-image: -ms-linear-gradient(top, #ff8400, #fd7500);
    background-image: -o-linear-gradient(top, #ff8400, #fd7500);
    background-image: linear-gradient(to bottom, #ff8400, #fd7500);
}
.btn-snd {
    background: #ffbf00;
    background-image: -webkit-linear-gradient(top, #ffbf00, #e8a900);
    background-image: -moz-linear-gradient(top, #ffbf00, #e8a900);
    background-image: -ms-linear-gradient(top, #ffbf00, #e8a900);
    background-image: -o-linear-gradient(top, #ffbf00, #e8a900);
    background-image: linear-gradient(to bottom, #ffbf00, #e8a900);
}
.btn-fac {
    background: #00abe3;
    background-image: -webkit-linear-gradient(top, #00abe3, #0097c8);
    background-image: -moz-linear-gradient(top, #00abe3, #0097c8);
    background-image: -ms-linear-gradient(top, #00abe3, #0097c8);
    background-image: -o-linear-gradient(top, #00abe3, #0097c8);
    background-image: linear-gradient(to bottom, #00abe3, #0097c8);
}
/*end View*/

#searchBody{background: #EFEFF0; padding: 8px 0px 1px 0;}
/*.search_line{margin: 0px 0 12px 0; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/bl_line.png') center no-repeat;  height: 8px;width: 551px;}*/
.marginBottomNone{margin-bottom: 0px;}

/*.searchTitle{float: right; font-size: 16px; margin: 1px 0 2px 2px; font-weight: bold;}*/
.colorGray{color: #909295;}


.resultItem_img_box{width: 87px; height: 87px;border: 1px solid black; float:right; margin:10px; overflow:hidden;text-overflow: ellipsis;}
.resultItem_img_box .board_img_horizontal_crop{height: 87px;width: inherit;}
.resultItem_img{width: 87px; height: 87px; float: right; margin-left: 10px;}
.resultItem_details_title{font-size: 15px; font-weight: bold; margin-bottom: 5px;color:#444;}
.resultItem_details_subTitle{font-weight: normal;font-size: 12px;color:#444;}
.resultItem_Title{display:block;height:25px;overflow:hidden;text-overflow:ellipsis;margin-top:10px;}

#add_update{
margin: 25px 25px 0 25px;
}

#add_update a {
    color: #fff;
    margin-top: 3px;
    display: block;
}

/*
#searchMenu{height: 32px; margin-bottom: 10px;  position: relative; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x; cursor: pointer;}
.searchMenuItem{position: absolute; width: 111px; height: 28px; bottom: 0px; padding-top: 10px; text-align: center; font-size: 13px; font-weight: bold; color: white; cursor: pointer; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/tab.png') no-repeat;}
.searchMenuItem a{color: white;}
.searchMenuItem a:hover, .searchMenuItemSelected a{color: #FFD414;}
#searchMenuItem1{left: 0px; z-index: 1;}
#searchMenuItem2{left: 98px; z-index: 0;}
.searchMenuItem:hover, .searchMenuItemSelected{color: #FFD414; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/tab-hover.png') no-repeat;}
*/

#frm_search_course .checkBox{width: 183px; margin-left: 10px; background: #EFEFF0; float: right;}
#frm_search_course .minCheckbox{width: 97px; margin-left: 0px;}
/*
#search_searchBox{width: 343px; height: 22px; float: right; margin-bottom: 10px;}
#search_searchBox input{width: 240px ; padding-right: 5px; height: 18px; float: right; font-size: 11px; border: 2px #5A5757 solid; background: #EFEFF0;}
#search_searchBox #submitSearch{width: 85px; height: 22px; cursor: pointer; float: left; background: black url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/new_search.jpg') no-repeat;}
*/
.marginNon{margin: 0px;}
/*#publish{width: 87px; height: 22px; float: left; color: #FFD414; margin: 5px 0 0 90px;}*/

#edit_my_service{position: absolute; width: 45px; text-align:center; bottom :-10px; left:-3px; }

/*search result*/
.resultItem{height: 88px; width: 499px;  margin: 0px 18px 12px 0; padding: 5px 9px 6px 6px; cursor: pointer;  overflow: hidden;

-webkit-border-radius:6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 2px 2px 0px #ced0d1;
	-moz-box-shadow: 2px 2px 0px #ced0d1;
	box-shadow: 2px 2px 0px #ced0d1;

	background-color: #ffffff;


}

/*.resultItem:hover{height: 88px; width: 499px;  margin: 0px 18px 12px 0; padding: 5px 9px 6px 6px; cursor: pointer;  overflow: hidden;*/

-webkit-border-radius:6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 2px 2px 0px #ced0d1;
	-moz-box-shadow: 2px 2px 0px #ced0d1;
	box-shadow: 2px 2px 0px #ced0d1;

	background-color: #FFF4B8;


}

/*
.resultItem_details{width: 340px; height: 87px; float: right;}
.resultItem_details_title{font-size: 16px; font-weight: bold; margin-bottom: 5px;}
.resultItem_details_title{font-size: 15px; font-weight: bold; margin-bottom: 5px;}
.resultItem_details_subTitle{margin-bottom: 2px;}
.resultItem_details_subTitle{font-weight: bold;}
*/
/*end search result*/




.learn_line{float: right; font-size: 17px; font-weight: bold;}
.ff55 {
	cursor: pointer;
	float: right;
	width:552px;
	height: 32px;
	background: url(https://www.taasiya.co.il/sites/taasiya/_static_media/public/ff55.png) repeat-x;
	width: 555px;
	margin-left: 0px;
	margin-right: -3px;
}

.btn1 {
	padding-top: 11px; height: 20px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: white;
	cursor: pointer;
	float: left;
	position: relative;
	z-index: 5;
	width:111px;
	height: 31px;
	background: url(https://www.taasiya.co.il/sites/taasiya/_static_media/public/tab.png) no-repeat;
	margin-left: 0px;
	margin-top:0px;
	top: -6px;
	right: 0;
	color: #FFD414;
	background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/tab-hover.png') no-repeat;
}
/*
#bottom_border_page {
	height: 31px;
	padding-left: 40px;
	margin-top: 1px;
	background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x;
}
*/
#next_button {
	background: #FFA715;
	width: 48px;
	height: 19px;
	padding-top: 6px;
	border-right: 3px solid black;
	border-left: 3px solid black;
	margin: 4px 0 0 45px;
	font-weight: bold;
	color: black;
	float: left;
}
.browsImg{margin-top: 5px; position: absolute; right: 0px; z-index: 0;}

/*.fileInputTrance {
	cursor: pointer;
	width: 150px;
	height: 180px;
	margin-top:-150px;
	top: 2px;
	right: 0px;
	position: absolute;
	z-index: 1;
	opacity: 0;
}*/
.personal_register_input_link_f {
	height: 20px;
	border: 1px solid #918F8F;
	margin-bottom: 8px;
	position: absolute;
	top: 0px;
	right: 44px;
	width: 203px;
	background: white;
}
.posRelative{position: relative; float: right; width: 518px; height: 22px;}
.absLeftInput{position: absolute; left: 0px;}
/*
#crs_logo{
	font-weight: bold;
	font-size: 10px;
	position: absolute;
	width: 63px;
	top: 155px;
	z-index: 1;
	right: 46px;
	cursor: pointer;
}
*/
.jquery-checkbox{float: right;}


/*Course3-01*/
.page4_body_top_left {
    width: 100%;
    float: left;
    padding-right: 200px;
}

.page4_body_top_img {
	text-align: center;
	    margin-top: 20px;
    /*width: 150px;
    height: 180px;
     margin-left: 20px;
     float: right;
    position: absolute;*/
}

.load_picture{
	margin-top: 0px;
	font-weight: bold;
	margin-right: 51px;
	float: right;
}

.litle_text{height: 34px;}
#next_btn{
	width: 45%;
    float: left;
    margin-top: 15px;
}

.margTop_15{
	margin-top:15px;
}
/*
.page4_body{width:550px; background: #EFEFF0; padding-top: 12px; float: right;}
.page4_body_top{width: 512px; margin-right: 20px; float: right;}
.page4_body_top_img{width: 150px; height: 180px; margin-left: 20px; float: right; position: relative;}
.page4_body_top_left{width: 342px; float: right;}
.page4_body_top_left_label{width: 342px; float: right;}
.page4_body_top_left_label1{float: right;}
.page4_body_top_left_label2{color: red; float: right;}
*/

/*
.top_input{width:342px; height: 22px; margin-bottom: 13px; border: 1px solid #565354;}
*/

.select{width: 197px; margin-left: 10px; margin-bottom: 10px; float: right;}
.select2_hide{width:13px ; height:14px ; margin-top: 3px;  cursor: pointer; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/off-icon.png');float: right;}
.select3_hide{width:13px ; height:14px ; margin-top: 3px;  cursor: pointer; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/off-icon.png');float: right;}
.plus{width:15px ; height:16px ; margin-top: 3px;  cursor: pointer; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/checkbox-on.png');float: right;}
.select1{width: 345px; float: right;}
.select2{width: 223px;}
.select3_select_hide{display: none;}
.select3_add{margin-top: 3px; margin-right: 3px; float: right;}
.div_for_342{width: 342px; float: right;}

.page4_body_top_left_label1_bold{font-weight: bold; margin-bottom: 2px; margin-right: 1px; float: right;}
.about_us{width:511px; margin-bottom: 13px; margin-right: 20px; float: right; }
/*.about{width: 511px; height: 100px; border: 1px solid #918F8F;}*/
.details_line{width: 518px; margin-right: 20px; margin-bottom: 13px; float: right;}
.details_line_label1{width: 247px; margin-bottom: 2px; font-weight: bold; float: right;}
.details_line_label2{width: 184px; margin-bottom: 2px; font-weight: bold; margin-right: 22px; float: right;}
.normal_input{width: 247px;  background: white; margin-left: 20px; height: 20px; border: 1px solid #918F8F; float: right;}
.normal_input_left{width: 247px;  background: white; height: 20px; border: 1px solid #918F8F; float: right;}
.litle_input{width: 178px; background: white; height: 20px; margin-left: 10px; border: 1px solid #918F8F; float: right;}
.litle_select{width: 52px; float: right;}
.mid_input{width: 221px;  background: white; height: 20px; border: 1px solid #918F8F; float: right;}

.add_link{width:15px ; height:16px ; margin-top: 3px;  cursor: pointer; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/checkbox-off.png');float: right;}
.add_link_text{margin-right: 5px; margin-top: 3px; font-weight: bold; float: right;}
.tuch_link{width:15px ; height:16px ; margin-top: 3px;  cursor: pointer; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/checkbox-on.png');float: right;}
.ask{width:12px ; height:13px ; margin-top: 5px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/question.png');float: right; }
.tag{width: 518px; float: right;}
.the_tag{width:86px ; height:180px ; margin-right: 213px; margin-top:-14px; background: url('/images/tag.gif');float: right;text-align: center;}
.the_tag_title{width: 80px; margin: 0 auto; font-size: 9px; margin-top: 85px;}
.the_tag_img{width: 39px; height: 39px; margin: 0 auto;}
.the_tag_text{width: 60px; font-size: 9px; margin-right: 10px; margin-top: 5px;}
.the_tag_print{cursor: pointer;margin-top:15px;font-size: 9px;}

.minus{width:13px ; height:14px ; margin-top: 5px; margin-right: 10px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/off-icon.png');float: right;}
.the_divider_page4{width: 532px; height: 31px; margin-top: 24px; padding-right: 20px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x; float: right;}






/*
.page2_body{width:552px; background: #EFEFF0; padding-top: 12px; float: right;}
.white_box{width: 512px;  margin: 0 auto;}
.white_box_t{width:512px; height: 6px; float: right;}
.white_box_t_r{width: 7px; height: 8px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-top-r.png'); float: right;}
.white_box_t_m{width: 500px; height: 6px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-top-mid.png') repeat-x; float: right;}
.white_box_t_l{width: 4px; height: 6px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-top-l.png'); float: right;}
.white_box_m_r{width: 8px; height: 49px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-mid-r.png') repeat-y; float: right;}
.white_box_m_m{width: 500px; height: 49px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-mid-m.png') repeat; float: right;}
.white_box_m_l{width: 5px; height: 49px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-mid-l.png') repeat-y; float: right;}
.white_box_b_r{width: 7px; height: 7px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-btm-r.png'); float: right;}
.white_box_b_m{width: 500px; height: 7px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-btm-m.png') repeat-x; float: right;}
.white_box_b_l{width: 4px; height: 7px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-btm-l.png'); float: right;}
.white_box_b_l_gray{width: 59px; height: 12px; position: relative;}
.white_box_b_l_orange{width: 59px; height: 59px; position: relative;}
.the_white_box_b_l_gray{width: 58px; height: 59px; font-size: 9px; right: 198px; top:-52px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/fold-g1.png'); position: absolute;}
.the_white_box_b_l_gray:hover{width: 58px; height: 59px; font-size: 9px; right: 198px; top:-52px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/fold-gggg.png'); position: absolute;}
.the_white_box_b_l_orange{width: 59px; height: 59px; font-size: 9px; right: 198px; top:-52px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/fold-gggg.png'); position: absolute;}
.the_white_box_b_l_gray_text{width: 38px; height: 33px; font-size: 10px; margin-top: 10px; margin-right: 13px; line-height: 9px; cursor: pointer; float: right;}
.the_white_box_b_l_gray_text1{width: 38px; font-size: 9px; margin-top: 2px; margin-right: 35px; font-weight: bold; line-height: 9px; float: right;}
.white_box_t{width: 513px; float: right;}
.white_box_m{width: 513px; float: right;}
.white_box_b{width: 513px;  float: right;}

.white_box_m_m1{font-size: 20px; height: 19px; margin-bottom: 2px; font-weight: bold; float: right;}
.white_box_m_m2{font-size: 20px; float: right;}
*/







/*Course-01*/
.learn_line{float: right; font-size: 17px; font-weight: bold;}
.line3 {
	float: right;
	width:511px;
	background-color: #eaeaeb;
	padding: 10px 20px;
	padding-right: 15px;
	width: 517px;
	padding-left: 18px;
	margin-top: 1px;
}
.page3_body{width:552px; background: #EFEFF0; padding-top: 12px; float: right;}
.line3_top{width: 510px; margin-right: 20px; margin-bottom: 19px; float: right;position:relative;}
.line3_top_im{width: 152px; height: 152px; margin-left: 25px; float: right;}
.line3_top_text{float: right; margin-top: 11px; width: 333px;}
/*
.line3_top_text_tit{float: right; width: 333px; overflow: hidden; margin-bottom: 5px; font-size: 20px; color: #BC1E2D; font-weight: bold; font-size: 18px; width: 333px;}
.line3_top_text_tit a{color: #BC1E2D; font-weight: bold; font-size: 18px;}
.line3_top_text_text{float: right; width: 333px; overflow: hidden; font-size: 15px;}
.page3_boxes{width: 531px; margin-right:20px; float: right;}
*/
.float_right{width: 253px; float: right;}
.page3_boxes_top{width: 518px; margin-bottom: 10px; float: right;}
.white_box_top_m{width: 506px; height: 6px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-top-mid.png') repeat-x; float: right;}
.white_box_a_top_m{width: 517px; height: auto; margin-right: 2px;  background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/line2.png') repeat-y; float: right;}
.white_box_bottom_m{width: 506px; height: 7px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-btm-m.png') repeat-x; float: right;}
.white_box_top{width:519px; margin-right: 1px; height: 5px; float: right;}
.white_box_bottom{width: 519px; margin-right: 1px; float: right;}
.page3_boxes_bottom_right{width: 100%; float: right;}
.page3_boxes_bottom_right_box{width: 253px; margin-bottom: 10px;  float: right;}

.white_box_top_m_253{width: 241px; height: 6px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-top-mid.png') repeat-x; float: right;}
.right_10{margin-right: 10px;}
.right_1{margin-right: 1px;}
.white_box_a_top_m_253{width: 253px; height: auto;   background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/line1.png') repeat-y; float: right;}
.white_box_bottom_m_253{width: 241px; height: 7px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-btm-m.png') repeat-x; float: right;}
.white_box_top_253{width:253px; height: 5px; float: right;}
.white_box_bottom_253{width: 253px;  float: right;}

.page3_boxes_bottom_left{width: 253px; float: right;}
/*
.white_box_a_m_text_12{float: right; margin:0px 10px 0px 0px; width:236px; font-size: 12px;}
.white_box_a_m_text_12_title{float: right; width: 236px; font-weight: bold; font-size: 12px; }
.white_box_full_line{width: 236px;}
.white_box_small_line{width: 187px;}
.white_box_a_m_text_12 a{float: right; width: 236px; font-weight: normal; font-size: 12px; word-wrap: break-word;}
.white_box_a_m_text_12 a:hover{color: blue;}
.white_box_a_m_text_12_518_title{width: 500px; font-weight: bold; font-size: 12px;}
.white_box_a_top_m_images{width: 504px; margin-right: 8px; float: right;}
.white_box_a_top_m_im{width: 165px; height: 165px; background: black; margin-left: 3px; float: right; position: relative;}
*/
.price_box{width: 518px; margin-right: 20px; float: right;}
.the_divider_edit{float: left; margin-top: 4px; margin-left: 40px; width:52px ; height: 23px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/search.png') ; display:none;}
.right_1{margin-right: 1px;}

.white_box_top_m_312{width: 301px; height: 6px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-top-mid.png') repeat-x; float: right;}
.white_box_a_top_m_312{width: 312px; height: auto; margin-right: 1px;  background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/box2-mid.png') repeat-y; float: right; position: relative;}
.white_box_bottom_m_312{width: 301px; height: 7px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/content-box-btm-m.png') repeat-x; float: right;}
.white_box_top_312{width:312px; height: 5px; float: right;}
.white_box_bottom_312{width: 312px;  float: right;}
.white_box_312_image{width: 301px; height: 220px; background: black; margin-right: 6px; float: right; position: relative;}
.white_box_312_image img{width: 301px; height: 220px; float: right;}
.im_price_box{width: 312px; float: right;}
.im_price_price{width: 135px; height: 223px; margin-left: 30px; margin-top: -11px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/large-tag.png');float: left;}
.im_price_price_title{text-align: center;margin: 0 auto; margin-top: 60px; }
.im_price_price_img{width: 65px;  height: 65px; margin: 0 auto; margin-bottom: 11px;}
.im_price_price_img img{margin: 4px 2px 0 0;}
.im_price_price_text{width:105px; margin: 0 auto;font-weight: bold;font-size: 13px;text-align: center;  height: 47px; oveflow: hidden;}
.im_price_price_print{margin-left: 14px; cursor: pointer; margin-top: 2px; float: left;}
.the_divider_page3{width: 532px; height: 31px; margin-top: 12px; padding-right: 20px; background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x; float: right;}


.addthis_default_style {margin: 8px 0 0 5px;}

#print_cupon{display: none;}

.img_txt {
	display: none;
	height: 17px;
	padding-top: 3px;
	text-align: center;
	font-weight: bold;
	z-index: 20;
	right: 0px;
	top: 149px;
	position: absolute;
	width: 100%;
	background: white;
}


.video_text {
	display: none;
	height: 17px;
	padding-top: 3px;
	text-align: center;
	font-weight: bold;
	z-index: 20;
	right:-1px;
	top: 200px;
	position: absolute;
	width: 302px;
	background: white;
	overflow: hidden;
}


.white_box_a_m_text_12_big{width: 505px;}

#backToIndex {
	background: #FFA715;
	width: 82px;
	height: 19px;
	padding-top: 6px;
	border-right: 3px solid black;
	border-left: 3px solid black;
	margin: 4px 0 0 45px;
	font-weight: bold;
	color: black;
	float: left;
}
#waitingContent{width: 100%; text-align: center;}
#waitingContent_text{font-size: 20px;}
#waitingContent_bigText{font-size: 22px; font-weight: bold;}



#paging{margin: 0 auto;}
/*#pagingWrqp{border-top: 2px solid black; border-bottom: 2px solid black; background: white; text-align: center;}*/
.page_arrow{width: 43px; height: 25px; float: left; cursor: pointer;}
#page_prev{vertical-align: middle; margin-right: 10px; cursor: pointer; }
#page_next{vertical-align: middle; margin-left: 10px;  cursor: pointer; }
.page_selected{font-weight: bold;}
.page_div{min-width: 1px;  margin: 3px 5px;}
.courses_tit{
	font-size:20px;
	padding:25px 0;
}
#btn-back{
    color: #000;
    background-color: #F5C400;
    border-color: #907404;
    font-size: 16px;
    font-weight: bold;
	margin-top:-55px;
	margin-left: 10px;
}
/* Small devices (IPhone, 768px MAX) */
@media (max-width: 768px){
	.pro-box{
		width:100%;
		overflow: hidden;
	}
	.searchTitle{
		display:none;
	}

	#search_searchBox input{
		display: inline-block;
		height: 50px;
	}
	#search_searchBox {
		width: 100%;
		float: right;
		background: #c3c3c3 url('/images/friends-avatar.png') no-repeat;
		background-position: right top;
		padding-top:90px;
	}


	#search_searchBox #submitSearch{
	display: block;
		height: 50px;
		text-align: center;
		font-size: 18px;
		background: #f04c13;
		padding-top: 10px;
		color: #fff;
		border-radius: 5px;
		border-bottom: 2px solid #ADACAA;
		cursor: pointer;

	/*width: 23px; height: 23px; cursor: pointer; float: left;*/
	}
	#submitSearchMob{
		display: block;
		height: 50px;
		text-align: center;
		font-size: 18px;
		background: #f04c13;
		padding-top: 10px;
		color: #fff;
		border-radius: 5px;
		border-bottom: 2px solid #ADACAA;
		cursor: pointer;
	}
}
/* END Small devices (IPhone, 768px and up) */
/* @media (min-width: @screen-sm-min){ */
@media (min-width: 768px){
	.pro-box{
		background:#fff !important;
		padding:10px !important;
	}
	.the_recommended_right_details {
		margin-top: 90px;
	}
	#search_searchBox input{
		display: inline-block;
		width: 273px;
		height: 50px;
		vertical-align: middle;
		float: left;
		margin-right:210px;
	}
	#search_searchBox {
		width: 100%;
		height: 140px;
		float: left;
		background: #c3c3c3 url('/images/friends-avatar.png') no-repeat;
		background-position: right center;
		padding-top:40px;
	}


	#search_searchBox #submitSearch{
		display: block;
		width: 130px;
		height: 50px;
		text-align: center;
		font-size: 18px;
		background: #f04c13;
		float: left;
		padding-top: 10px;
		margin-left: 10px;
		color: #fff;
		border-radius: 5px;
		border-bottom: 2px solid #ADACAA;
		cursor: pointer;
		/*margin-right: 19px;*/

	/*width: 23px; height: 23px; cursor: pointer; float: left;*/
	}
}
.page_num{min-width: 2px;  margin-top: 5px; cursor: pointer;}
